400.000’den fazla Linux web sunucuyu etkileyen güvenlik açığı 0

Bahsedeceğimiz güvenlik açığının nedeni tam olarak belirsizdir ancak yaygın olarak kullanılan Exim mail yazılımındaki bir hata, dünya çapında güncelleme yapılana kadar şu an için 400 binden fazla sunucunun etkilendiği analiz

Daha fazla oku